<?php
require_once '../MysqlConsulta.php';
require_once '../../script_php/conexao.php';

$mysqlConsulta = new MysqlConsulta;

$loja = $_GET['loja'];
$codigo = $_GET['codigo'];

$mysqlConsulta->excluirContagem($conexao, $loja, $codigo);
header("location:../../listarNegativos.php?loja=$loja");